import request from '@/utils/request'
// 银联支付配置获取调用接口
export function getUnionPayItem(data) {
  return request({
    url: '/payrest/getUnionPayItem',
    method: 'post',
    params: data
  })
}
// 银联支付配置获取调用接口
export function saveUnionPayItem(data) {
  return request({
    url: '/payrest/saveUnionPayItem',
    method: 'post',
    params: data
  })
}
